Activity log for bug #786813

Date Who What changed Old value New value Message
2011-05-23 04:06:59 jwm bug added bug
2011-06-03 22:50:45 Clint Byrum samba (Ubuntu): status New Confirmed
2011-06-03 22:50:48 Clint Byrum samba (Ubuntu): importance Undecided Wishlist
2011-06-03 22:50:51 Clint Byrum bug added subscriber Clint Byrum
2017-04-08 11:10:35 Laurent Bigonville bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=1301002
2017-04-08 11:10:35 Laurent Bigonville bug task added samba (Fedora)
2017-04-08 11:15:31 Laurent Bigonville bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=859875
2017-04-08 11:15:31 Laurent Bigonville bug task added samba (Debian)
2017-04-08 12:19:53 Bug Watch Updater samba (Debian): status Unknown New
2017-06-10 08:38:33 Bug Watch Updater samba (Debian): status New Fix Committed
2017-06-12 12:11:31 Bug Watch Updater samba (Debian): status Fix Committed Fix Released
2017-08-29 12:28:55 Andreas Hasenack samba (Ubuntu): status Confirmed Fix Released
2017-10-27 21:48:25 Bug Watch Updater samba (Fedora): status Unknown Fix Released
2017-10-27 21:48:25 Bug Watch Updater samba (Fedora): importance Unknown Undecided
2017-10-27 21:48:31 Bug Watch Updater bug watch added https://bugs.centos.org/view.php?id=10181